iocamljs-kernel

Homepagehttps://github.com/andrewray/iocamljs
Maintainerandy.ray@ujamjar.com
Dependencies
&js_of_ocaml>= 2.0&<= 2.3
lwt>= 2.4
ocamlfind
OCaml>= 4.01.0 & < 4.02.0
PublishedMay 28, 2014
Source [http] https://github.com/andrewray/iocamljs/archive/v0.4.4.tar.gz
0d77da3097b00e6d1a5972c966275789
StatisticsInstalled 2 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/iocamljs-kernel/iocamljs-kernel.0.4.4/opam

An OCaml javascript kernel for the IPython notebook.

Necessary for
iocaml
&>= 0.4.4
0.4.5